﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ElevatorGroup
{
  public class CElevator : CElevatorBase
  { //
    //------------------------------------------------------------------------
    //  Segment - Constant
    //------------------------------------------------------------------------
    //
    private const String INIT_HEADER = "Elevator";
    //
    //------------------------------------------------------------------------
    //  Segment - Field
    //------------------------------------------------------------------------
    //

    //
    //------------------------------------------------------------------------
    //  Segment - Constructor
    //------------------------------------------------------------------------
    //
    public CElevator()
      : base(INIT_HEADER)
    {
    }
    //
    //------------------------------------------------------------------------
    //  Segment - Property
    //------------------------------------------------------------------------
    //
 
    //
    //------------------------------------------------------------------------
    //  Segment - 
    //------------------------------------------------------------------------
    //
  }
}
